  body {
  background: url(bg.jpg);
  margin:0px;
  text-align: center;
  }
  


#header-wrapper {
  width:800px;
  height:300px;
  background: url(header.jpg);
  margin:0 auto 0px;
  }

#outer-wrapper {
  width: 800px;
  margin:0 auto;
  padding:0px;
  text-align:left;
  background: #ffffff;
  border: 1px #58463c solid;
  }

#main-wrapper {
  width: 600px;
  margin-left: 10px;
  margin-right: 10px;
  float: right;
  word-wrap: break-word; 
  overflow: hidden;     
  }

#left-sidebar-wrapper { 
 width: 170px; 
 float: left;
 margin-left:0px; 
 word-wrap: break-word;  
 overflow: hidden;
   }
 
 #footer {
  width:800px;
  height: 89px;
  background: url(footer.jpg);
  clear:both;
  margin:0 auto;
  line-height: 1.6em;
  letter-spacing:.1em;
  text-align: center;
  font:xx-small Georgia Serif;
}

 
 .links {
 padding-left: 30px;
 }
 
 #shopping {
 background: url(products.jpg);
 width: 150px;
 height: 104px;
 }
 
  #info {
 background: url(pages.jpg);
 width: 150px;
 height: 104px;
 }
 
  #cart {
 background: url(contact.jpg);
 width: 150px;
 height: 104px;
 }

